{% load static %}

<section>
    <div class="{{ section.background_color }}">
        <img class="jumbotron-cover" src="{% static 'images/common/jumbotron.png' %}" alt="jumbotron-img" />
    </div>
    <div class="spacer {{ section.background_color }} scroll-up">
        <h2 class="h2 fw-100 c-white text-center mb-5">
            {{ section.id_title }}
        </h2>
        {{ section.id_content|safe }}
    </div>
</section>